Bug 1008207 - FreeIPA OTP UI
Summary: FreeIPA OTP UI
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On: 998526
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-15 18:46 UTC by Pete Travis
Modified: 2015-01-19 02:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 998526
Environment:
Last Closed: 2015-01-19 02:49:27 UTC


Attachments (Terms of Use)

Description Pete Travis 2013-09-15 18:46:00 UTC
+++ This bug was initially created as a clone of Bug #998526 +++

This is a tracking bug for Change: FreeIPA OTP UI
For more details, see: http://fedoraproject.org//wiki/Changes/IPAv3OTPUI

FreeIPA will gain a user interface for managing users' OTP tokens.

--- Additional comment from Tomas Babej on 2013-08-28 10:24:59 EDT ---

This feature is self-contained and not in a testable state yet. It is planned for FreeIPA 3.4 Beta release which is aligned with the F20 schedule.

------------------------------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001200.html

Please assess existing documentation for the impact of this Change.

Comment 1 Martin Kosek 2013-10-16 10:35:47 UTC
We decided to postpone a release of FreeIPA 3.4, we do not want to rush the feature when it is not fully ready. The feature will be thus postpone (see Bug 998526 for details).

Comment 2 Pete Travis 2015-01-19 02:49:27 UTC
This task tracking bug is not getting used, so I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.